.container {
  width: 100%;
  max-width: 116.6rem;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .container {
    padding: 0 2.4rem;
  }
}

.c-breadcrumb {
  max-width: 136.6rem;
  margin: 0 auto 10.8rem;
  padding: 2.4rem 3.5rem 0;
}
@media screen and (max-width: 767.98px) {
  .c-breadcrumb {
    margin: 0 auto 6rem;
    padding: 2rem 2rem 0;
  }
}
.c-breadcrumb__list {
  display: flex;
}
.c-breadcrumb__list > li {
  font-size: 1.2rem;
}
@media screen and (max-width: 767.98px) {
  .c-breadcrumb__list > li {
    white-space: nowrap;
  }
}
.c-breadcrumb__list > li a {
  color: rgba(0, 0, 0, 0.4);
}
.c-breadcrumb__list > li::after {
  margin: 0 0.8rem;
  content: "";
  background-image: url("../img/common/breadcrumb-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 0.8rem;
  height: 0.8rem;
  display: inline-block;
}
@media screen and (max-width: 767.98px) {
  .c-breadcrumb__list > li:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.c-breadcrumb__list > li:last-child::after {
  display: none;
}

.pagehead {
  background-color: #f3f2f0;
}
.pagehead .container {
  max-width: 116.6rem;
  margin: 0 auto;
}
@media screen and (max-width: 767.98px) {
  .pagehead .container {
    padding: 0 2.5rem;
  }
}
.pagehead .submv {
  height: 26rem;
  padding-bottom: 4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv {
    height: 22rem;
  }
}
.pagehead .submv-title {
  font-size: 3.6rem;
  font-weight: 700;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv-title {
    font-size: 2.8rem;
  }
}
.pagehead .submv-title span {
  display: block;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  color: #838383;
  margin-bottom: 2rem;
  text-transform: uppercase;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv-title span {
    margin-bottom: 0.4rem;
  }
}
.pagehead .breadcrumb {
  position: absolute;
  bottom: 1.2rem;
  right: 0;
}
@media screen and (max-width: 767.98px) {
  .pagehead .breadcrumb {
    width: calc(100% + 5rem);
    left: -2.5rem;
    bottom: 0.8rem;
    overflow-x: scroll;
  }
}
.pagehead .breadcrumb ol {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767.98px) {
  .pagehead .breadcrumb ol {
    width: 100%;
    padding: 0 2.5rem;
    padding-bottom: 0.6rem;
  }
}
.pagehead .breadcrumb ol li {
  position: relative;
  font-size: 1.1rem;
  font-weight: 400;
  letter-spacing: 0.12em;
  margin-left: 3rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead .breadcrumb ol li {
    white-space: nowrap;
  }
}
.pagehead .breadcrumb ol li:before {
  content: "";
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotateZ(45deg);
  position: absolute;
  left: -2rem;
  top: calc((100% - 0.8rem) / 2);
}
.pagehead .breadcrumb ol li:first-of-type {
  margin-left: 0;
}
.pagehead .breadcrumb ol li:first-of-type:before {
  content: none;
}
@media screen and (max-width: 767.98px) {
  .pagehead .breadcrumb ol li:last-of-type {
    padding-right: 2.5rem;
  }
}
.pagehead.-members-top {
  height: 48rem;
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top {
    height: 50vh;
  }
}
.pagehead.-members-top:after {
  content: "";
  display: block;
  aspect-ratio: 1626/960;
  width: 59.5168374817vw;
  height: 35.1390922401vw;
  background: transparent url(../../assets/img/common/bg_members.png) no-repeat scroll right top/contain;
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top:after {
    width: auto;
    height: calc(100% + 6.8rem);
    background-position: calc(50% + 30vh) 0;
    top: auto;
    bottom: 0;
  }
}
.pagehead.-members-top .main-title {
  padding-top: 8rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top .main-title {
    padding-top: 5rem;
  }
}
.pagehead.-members-top .main-title img {
  width: 63.2rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top .main-title img {
    width: 100%;
  }
}
.pagehead.-members-top .main-title span {
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 3.6rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top .main-title span {
    font-size: 1.6rem;
    margin-top: 1.6rem;
  }
}
.pagehead.-single {
  background-color: transparent;
}
.pagehead.-single .breadcrumb {
  margin-top: 1.6rem;
  position: relative;
  bottom: auto;
  right: auto;
  background-color: transparent;
}

/*
*  pagehead
********************************************************/
.pagehead {
  background-color: #f3f2f0;
}
.pagehead .container {
  max-width: 116.6rem;
  margin: 0 auto;
}
@media screen and (max-width: 767.98px) {
  .pagehead .container {
    padding: 0 2.5rem;
  }
}
.pagehead .submv {
  height: 26rem;
  padding-bottom: 4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv {
    height: 22rem;
  }
}
.pagehead .submv-title {
  font-size: 3.6rem;
  font-weight: 700;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv-title {
    font-size: 2.8rem;
  }
}
.pagehead .submv-title span {
  display: block;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  color: #838383;
  margin-bottom: 2rem;
  text-transform: uppercase;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv-title span {
    margin-bottom: 0.4rem;
  }
}
.pagehead .submv .breadcrumb {
  position: absolute;
  bottom: 1.2rem;
  right: 0;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv .breadcrumb {
    width: calc(100% + 5rem);
    left: -2.5rem;
    bottom: 0.8rem;
    overflow-x: scroll;
  }
}
.pagehead .submv .breadcrumb ol {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv .breadcrumb ol {
    width: 100%;
    padding: 0 2.5rem;
    padding-bottom: 0.6rem;
  }
}
.pagehead .submv .breadcrumb ol li {
  position: relative;
  font-size: 1.1rem;
  font-weight: 400;
  letter-spacing: 0.12em;
  margin-left: 3rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv .breadcrumb ol li {
    white-space: nowrap;
  }
}
.pagehead .submv .breadcrumb ol li:before {
  content: "";
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotateZ(45deg);
  position: absolute;
  left: -2rem;
  top: calc((100% - 0.8rem) / 2);
}
.pagehead .submv .breadcrumb ol li:first-of-type {
  margin-left: 0;
}
.pagehead .submv .breadcrumb ol li:first-of-type:before {
  content: none;
}
@media screen and (max-width: 767.98px) {
  .pagehead .submv .breadcrumb ol li:last-of-type {
    padding-right: 2.5rem;
  }
}
.pagehead.-members-top {
  height: 48rem;
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top {
    height: 50vh;
  }
}
.pagehead.-members-top:after {
  content: "";
  display: block;
  aspect-ratio: 1626/960;
  width: 59.5168374817vw;
  height: 35.1390922401vw;
  background: transparent url(../../assets/img/common/bg_members.png) no-repeat scroll right top/contain;
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top:after {
    width: auto;
    height: calc(100% + 6.8rem);
    background-position: calc(50% + 30vh) 0;
    top: auto;
    bottom: 0;
  }
}
.pagehead.-members-top .main-title {
  padding-top: 8rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top .main-title {
    padding-top: 5rem;
  }
}
.pagehead.-members-top .main-title img {
  width: 63.2rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top .main-title img {
    width: 100%;
  }
}
.pagehead.-members-top .main-title span {
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 3.6rem;
}
@media screen and (max-width: 767.98px) {
  .pagehead.-members-top .main-title span {
    font-size: 1.6rem;
    margin-top: 1.6rem;
  }
}

/*
*  login
********************************************************/
#page-login {
  background-color: #f3f2f0;
}
#page-login #main {
  padding-top: 0;
}

.loginbox {
  padding-top: 10.4rem;
  padding-bottom: 5.6rem;
}
@media screen and (max-width: 767.98px) {
  .loginbox {
    padding-top: 6.4rem;
    padding-bottom: 3rem;
  }
}
.loginbox .container {
  max-width: 50rem;
  margin: 0 auto;
}
@media screen and (max-width: 767.98px) {
  .loginbox .container {
    padding: 0 2.5rem;
  }
}
.loginbox .login-title {
  position: relative;
  border: none;
  margin-bottom: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.4rem;
}
.loginbox .login-title img {
  width: 35rem;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-title img {
    width: 28.5rem;
  }
}
.loginbox .login-title span {
  font-size: 1.6rem;
  font-weight: 700;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-title span {
    font-size: 1.7rem;
    font-weight: 500;
  }
}
.loginbox .login-title:before {
  content: none;
}
.loginbox .login-cont {
  background-color: #fff;
  border-radius: 1rem;
  padding: 3rem 3.4rem 4.4rem;
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.1));
  margin-top: 2.8rem;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont {
    padding: 2rem 3rem 4.4rem;
  }
}
.loginbox .login-cont input:not([type=checkbox]),
.loginbox .login-cont textarea {
  font-size: 1.4rem;
  padding: 1.6rem 2rem;
  border: none;
  width: 100%;
  border-radius: 0;
  letter-spacing: 0.06em;
  border: 1px solid #d8d8d8;
}
.loginbox .login-cont input[type=checkbox] {
  display: inline-block;
  width: auto;
}
.loginbox .login-cont #wpmem_login .form input:not([type=checkbox]) {
  max-width: 52.8rem;
}
.loginbox .login-cont #wpmem_login .form fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
.loginbox .login-cont #wpmem_login .form fieldset legend {
  display: none;
}
.loginbox .login-cont #wpmem_login .form fieldset label {
  display: block;
  font-size: 1.3rem;
  letter-spacing: 0.14em;
  margin-top: 2.4rem;
}
.loginbox .login-cont #wpmem_login .form fieldset label:first-of-type {
  margin-top: 0;
}
.loginbox .login-cont #wpmem_login .form fieldset .div_text {
  margin-top: 0.8rem;
  width: auto;
}
.loginbox .login-cont #wpmem_login .form fieldset .button_div {
  width: 100%;
  text-align: left;
}
.loginbox .login-cont #wpmem_login .form fieldset .button_div input[type=checkbox] {
  -webkit-appearance: checkbox;
     -moz-appearance: checkbox;
          appearance: checkbox;
}
.loginbox .login-cont #wpmem_login .form fieldset .button_div label {
  display: inline-block;
  margin-top: 0.8rem;
}
.loginbox .login-cont #wpmem_login .form fieldset .button_div label[for=rememberme] {
  transform: translateY(-0.2rem);
}
.loginbox .login-cont #wpmem_login .form fieldset .button_div input[type=submit] {
  display: block;
  background-color: #b23939;
  padding: 2rem 2rem;
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
  width: 100%;
  border-radius: 0.5rem;
  margin: 2.4rem auto 0;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont #wpmem_login .form fieldset .button_div input[type=submit] {
    width: 100%;
  }
}
.mouse .loginbox .login-cont #wpmem_login .form fieldset .button_div input[type=submit]:hover {
  opacity: 0.8;
}
.loginbox .login-cont #wpmem_login .form fieldset .link-text {
  display: none;
}
.loginbox .login-cont-check {
  font-size: 1.4rem;
  margin-top: 3rem;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont-check {
    margin-top: 1rem;
  }
}
.loginbox .login-cont-check .wpcf7-list-item {
  margin: 0;
}
.loginbox .login-cont-check .form-check-label {
  position: relative;
  margin-top: 1.6rem;
  line-height: 135%;
  cursor: pointer;
  display: flex;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont-check .form-check-label {
    margin-top: 0.6rem;
  }
}
.loginbox .login-cont-check .form-check-label input {
  width: 0;
  height: 0;
  position: relative;
  margin: 0 2rem 0 0;
  cursor: pointer;
}
.loginbox .login-cont-check .form-check-label input:checked + .wpcf7-list-item-label:before {
  transform: rotate(-45deg);
  width: 1.4rem;
  height: 0.8rem;
  top: 0.3rem;
  left: 0.3rem;
  border-width: 1px;
  border-top-style: none;
  border-right-style: none;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont-check .form-check-label input:checked + .wpcf7-list-item-label:before {
    top: 0.5rem;
    left: 0.5rem;
  }
}
.loginbox .login-cont-check .form-check-label .wpcf7-list-item-label:before {
  transition: all 0.3s ease-in-out;
  content: "";
  position: absolute;
  top: 0.4rem;
  left: 0;
  z-index: 1;
  width: 2rem;
  height: 2rem;
  border: 1px solid transparent;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont-check .form-check-label .wpcf7-list-item-label:before {
    width: 2.4rem;
    height: 2.4rem;
  }
}
.loginbox .login-cont-check .form-check-label .wpcf7-list-item-label:after {
  content: "";
  position: absolute;
  left: 0;
  width: 2rem;
  height: 2rem;
  border: 1px solid #ccc;
  cursor: pointer;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont-check .form-check-label .wpcf7-list-item-label:after {
    width: 2.4rem;
    height: 2.4rem;
  }
}
.loginbox .login-cont-check .form-check-label a {
  text-decoration: underline;
  text-underline-offset: 0.6rem;
  margin-left: 1rem;
}
@media screen and (max-width: 767.98px) {
  .loginbox .login-cont-check .form-check-label a {
    margin-left: 2rem;
  }
}

/*
*  members common
********************************************************/
.membersbox {
  padding-top: 10rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 767.98px) {
  .membersbox {
    padding-top: 5rem;
    padding-bottom: 7rem;
  }
}
.membersbox .container {
  max-width: 116.6rem;
  margin: 0 auto;
}

.members-cont {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767.98px) {
  .members-cont {
    justify-content: flex-start;
    flex-wrap: wrap;
  }
}
.members-cont section {
  margin-top: 5rem;
}
.members-cont section:first-of-type {
  margin-top: 0;
}
.members-sct.new .members-file-list .tablebox table thead th {
  font-size: 1.4rem;
  font-weight: 500;
  padding: 0.8rem;
  text-align: left;
  position: relative;
}
.members-sct.new .members-file-list .tablebox table thead th:before {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 1.6rem);
  background-color: #d0d0d0;
  position: absolute;
  top: 0.8rem;
  left: 0;
}
.members-sct.new .members-file-list .tablebox table thead th:first-of-type:before {
  content: none;
}
@media screen and (max-width: 767.98px) {
  .members-sct.new .members-file-list .tablebox table thead {
    display: none;
  }
}
.members-sct.new .members-file-list .tablebox table tbody tr td.members-file-time {
  width: 17%;
  text-align: left;
}
@media screen and (max-width: 767.98px) {
  .members-sct.new .members-file-list .tablebox table tbody tr td.members-file-time {
    width: 100%;
    padding-left: 0.8rem;
  }
}
.members-sct.new .members-file-list .tablebox table tbody tr td.members-file-download {
  width: 15%;
  padding: 0.8rem;
  text-align: left;
  position: relative;
  border-top: 1px dotted #d0d0d0;
}
@media screen and (max-width: 767.98px) {
  .members-sct.new .members-file-list .tablebox table tbody tr td.members-file-download {
    width: 100%;
    text-align: left;
    padding-right: 0;
  }
}
.members-sct.new .members-file-list .tablebox table tbody tr td.members-file-download > span {
  display: none;
}
@media screen and (max-width: 767.98px) {
  .members-sct.new .members-file-list .tablebox table tbody tr td.members-file-download > span {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 400;
  }
}
.members-sct.new .members-file-list .tablebox table tbody tr td.members-file-download a {
  margin-left: 0;
}
.members-sct.new .members-file-list .tablebox table tbody tr td:nth-of-type(2) {
  border-top: none;
}
.members-sct .wp-block-heading {
  font-size: 3rem;
  font-weight: 300;
  letter-spacing: 0.2em;
  text-align: center;
  padding-bottom: 4rem;
  margin-bottom: 4rem;
  border-bottom: 1px solid #ddd;
  position: relative;
  text-align: left;
  padding-bottom: 2.4rem;
  font-size: 2.6rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767.98px) {
  .members-sct .wp-block-heading {
    font-size: 2rem;
    font-weight: 400;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
  }
}
.members-sct .wp-block-heading:before {
  content: "";
  display: block;
  width: 4.8rem;
  height: 1px;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.members-title {
  text-align: left;
  padding-bottom: 2.4rem;
  font-size: 2.6rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767.98px) {
  .members-title {
    font-size: 2rem;
    font-weight: 400;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
  }
}
.members-tablebox > *:first-child {
  margin-top: 0 !important;
}
.members-tablebox .table-title {
  font-size: 2rem;
  font-weight: 700;
  margin-top: 8rem;
  margin-bottom: 4rem;
  padding-left: 2.4rem;
  border-left: 2px solid #a63a3a;
}
@media screen and (max-width: 767.98px) {
  .members-tablebox .table-title {
    margin-top: 4rem;
  }
}
.members-main {
  width: 83rem;
}
@media screen and (max-width: 767.98px) {
  .members-main {
    width: 100%;
    order: 2;
  }
}
.members-file-list .tablebox table {
  width: 100%;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr {
    display: block;
    margin-top: 1.6rem;
  }
}
.members-file-list .tablebox table tbody tr th {
  width: 25rem;
  height: 4.7rem;
  border-bottom: 1px solid #d0d0d0;
  text-align: left;
  letter-spacing: 0.12em;
  font-size: 1.6rem;
  padding: 0.8rem 0;
  vertical-align: middle;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr th {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 5.8rem;
    border-top: 1px solid #d0d0d0;
  }
}
.members-file-list .tablebox table tbody tr th:before {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 1.6rem);
  background-color: #d0d0d0;
  position: absolute;
  top: 0.8rem;
  left: 4rem;
}
.members-file-list .tablebox table tbody tr th span {
  display: inline-block;
  width: 4rem;
  margin-right: 1.4rem;
  text-align: center;
  position: relative;
}
.members-file-list .tablebox table tbody tr td {
  padding: 0.8rem;
  border-bottom: 1px solid #d0d0d0;
  vertical-align: middle;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr td {
    display: block;
    width: 100%;
    padding: 0.4rem 1.6rem;
  }
}
.members-file-list .tablebox table tbody tr td:before {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 1.6rem);
  background-color: #d0d0d0;
  position: absolute;
  top: 0.8rem;
  left: 0;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr td:before {
    content: none;
  }
}
.members-file-list .tablebox table tbody tr td.members-file-time {
  width: 15.2rem;
  text-align: center;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr td.members-file-time {
    width: 100%;
    text-align: left;
  }
}
.members-file-list .tablebox table tbody tr td.members-file-time time {
  font-size: 1.3rem;
  letter-spacing: 0.12em;
}
.members-file-list .tablebox table tbody tr td.members-file-download {
  text-align: left;
  width: 38.6rem;
  padding-top: 0;
  padding-bottom: 0;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr td.members-file-download {
    border-bottom: none;
    text-align: center;
    width: 100%;
    padding: 0.8rem 0 0;
  }
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download {
  display: inline-block;
  font-size: 1.1rem;
  text-align: center;
  padding: 0.6rem 0.6rem 0.6rem 1rem;
  border-radius: 0.8rem;
  border: 1px solid #b7b7b7;
  background-color: #ebebeb;
  margin-left: 0.4rem;
  line-height: 0;
  margin-top: 0.3rem;
  transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr td.members-file-download .btn-download {
    font-size: 1rem;
    padding: 0.8rem;
    margin-top: 0;
    border-radius: 0.4rem;
  }
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download span {
  padding-right: 1.6rem;
  line-height: 1;
  position: relative;
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download span:after {
  content: "";
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  background-color: #4d4d4d;
  -webkit-mask: url(../img/common/file-pdf.svg) no-repeat center center;
          mask: url(../img/common/file-pdf.svg) no-repeat center center;
  position: absolute;
  top: calc((100% - 1.5rem) / 2);
  right: 0;
  transition: all 0.3s ease 0s;
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download.file-pdf span:after {
  -webkit-mask: url(../img/common/file-pdf.svg) no-repeat center center;
          mask: url(../img/common/file-pdf.svg) no-repeat center center;
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download.file-word span:after {
  -webkit-mask: url(../img/common/file-word.svg) no-repeat center center;
          mask: url(../img/common/file-word.svg) no-repeat center center;
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download.file-excel span:after {
  -webkit-mask: url(../img/common/file-excel.svg) no-repeat center center;
          mask: url(../img/common/file-excel.svg) no-repeat center center;
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download.file-pp span:after {
  -webkit-mask: url(../img/common/file-powerpoint.svg) no-repeat center center;
          mask: url(../img/common/file-powerpoint.svg) no-repeat center center;
}
.members-file-list .tablebox table tbody tr td.members-file-download .btn-download.file-zip span:after {
  -webkit-mask: url(../img/common/file-archive.svg) no-repeat center center;
          mask: url(../img/common/file-archive.svg) no-repeat center center;
}
.members-file-list .tablebox table tbody tr:first-of-type {
  border-top: 1px solid #d0d0d0;
}
.members-file-list .tablebox table tbody tr:first-of-type th,
.members-file-list .tablebox table tbody tr:first-of-type td {
  border-top: 1px solid #d0d0d0;
}
@media screen and (max-width: 767.98px) {
  .members-file-list .tablebox table tbody tr:first-of-type th,
  .members-file-list .tablebox table tbody tr:first-of-type td {
    border-top: none;
  }
}
.members-file-list .tablebox table tbody tr:first-of-type {
  margin-top: 0;
}
.members-file-post {
  margin-top: 8rem;
}
.members-side {
  width: 28.8rem;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .members-side {
    width: 100%;
    margin-bottom: 4rem;
  }
}
.members-side-inner {
  border-radius: 0.3rem;
  overflow: hidden;
  position: sticky;
  top: 10rem;
  left: 0;
}
.members-side-title {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 1.6rem 2.4rem;
  background-color: #464646;
}
@media screen and (max-width: 767.98px) {
  .members-side-title {
    cursor: pointer;
    position: relative;
  }
}
.members-side-title:before, .members-side-title:after {
  content: "";
  display: block;
  width: 1.7rem;
  height: 1px;
  background-color: #fff;
  transition: all 0.3s ease;
  position: absolute;
  right: 1.6rem;
  top: 50%;
}
.members-side-title:after {
  transform: rotateZ(90deg);
}
.members-side-title.active:after {
  transform: rotateZ(0deg);
  opacity: 0;
}
.members-side-catlist {
  padding: 1.2rem 2.4rem 2.4rem;
  background-color: #f3f2f0;
}
@media screen and (max-width: 767.98px) {
  .members-side-catlist {
    display: none;
  }
}
.members-side-catlist a {
  display: block;
  font-size: 1.4rem;
  padding: 1.6rem 0.4rem;
  border-bottom: 1px solid #ddd;
  transition: all 0.2s ease 0s;
}
.members-side-catlist a span {
  width: 100%;
  display: inline-block;
  padding-right: 1.6rem;
  position: relative;
}
.members-side-catlist a span:before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.2s ease 0s;
}
.members-side-catlist a.current {
  pointer-events: none;
}
.members-side-catlist a.current span {
  font-size: 1.4rem;
  font-weight: 700;
  color: #b23939;
  padding-left: 1.6rem;
  position: relative;
}
.members-side-catlist a.current span:before {
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 200rem;
  background-color: #b23939;
  background-image: none;
  right: auto;
  left: 0;
  top: 0.8rem;
  opacity: 1;
}
.mouse .members-side-catlist a:hover {
  background-color: #f8f8f8;
}
.mouse .members-side-catlist a:hover span:before {
  right: -0.4rem;
}

.section-title {
  font-size: 3.2rem;
  font-weight: 700;
  letter-spacing: 0.15em;
  text-align: center;
}
@media screen and (max-width: 767.98px) {
  .section-title {
    font-size: 2.9rem;
  }
}
.section-title span {
  display: block;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  color: #838383;
  margin-bottom: 0.8rem;
  text-transform: uppercase;
}

/*
*  page-members
********************************************************/
#page-members {
  background-color: #f3f2f0;
}
#page-members .members-news {
  padding: 10rem 0;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news {
    padding: 8rem 0;
  }
}
#page-members .members-news-cont {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news-cont {
    flex-direction: column;
    gap: 4rem;
  }
}
#page-members .members-news-title {
  width: 25.6rem;
  font-size: 2.9rem;
  font-weight: 700;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news-title {
    width: 100%;
    text-align: center;
  }
}
#page-members .members-news-title span {
  display: block;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  color: #838383;
  margin-bottom: 0.8rem;
  text-transform: uppercase;
}
#page-members .members-news-body {
  width: calc(100% - 25.6rem);
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news-body {
    width: 100%;
  }
}
#page-members .members-news-link {
  display: block;
  padding: 2.4rem 1.6rem;
  border-bottom: 1px solid #ddd;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news-link {
    padding: 2.4rem 0;
  }
}
#page-members .members-news-link:after {
  content: "";
  display: block;
  width: 1.1rem;
  height: 1.1rem;
  border-radius: 200rem;
  background-color: #b23939;
  position: absolute;
  right: 0;
  top: calc((100% - 1.1rem) / 2);
  transition: all 0.2s ease 0s;
  opacity: 0;
}
#page-members .members-news-link dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news-link dl {
    flex-direction: column;
  }
}
#page-members .members-news-link dl dt {
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news-link dl dt {
    width: 100%;
  }
}
#page-members .members-news-link dl dt .cat {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 7.6rem;
  height: 2.4rem;
  border-radius: 200rem;
  background-color: #333;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
  padding: 0 1.2rem;
  letter-spacing: 0.12em;
}
#page-members .members-news-link dl dd {
  width: 65rem;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news-link dl dd {
    width: 100%;
    margin-top: 0.8rem;
  }
}
#page-members .members-news-link:first-of-type {
  border-top: 1px solid #ddd;
}
@media (hover: hover) {
  #page-members .members-news-link:hover {
    opacity: 1;
  }
  #page-members .members-news-link:hover:after {
    opacity: 1;
  }
  #page-members .members-news-link:hover dl dd {
    text-decoration: underline;
  }
}
#page-members .members-news .section-more {
  text-align: right;
  margin-top: 3rem;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-news .section-more {
    margin-top: 2.4rem;
    text-align: center;
  }
}
#page-members .members-official, #page-members .members-category {
  padding: 10rem 0;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-official, #page-members .members-category {
    padding: 8rem 0;
  }
}
#page-members .members-official .container, #page-members .members-category .container {
  padding: 0 8rem;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-official .container, #page-members .members-category .container {
    padding: 0 2.4rem;
  }
}
#page-members .members-official-cont, #page-members .members-category-cont {
  margin-top: 4.8rem;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-official-cont, #page-members .members-category-cont {
    margin-top: 4rem;
  }
}
#page-members .members-official-list, #page-members .members-category-list {
  display: flex;
  gap: 2.8rem 3rem;
  flex-wrap: wrap;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-official-list, #page-members .members-category-list {
    justify-content: space-between;
    gap: 1.3rem;
  }
}
#page-members .members-official-item, #page-members .members-category-item {
  width: calc((100% - 6rem) / 3);
}
@media screen and (max-width: 767.98px) {
  #page-members .members-official-item, #page-members .members-category-item {
    width: calc((100% - 1.3rem) / 2);
  }
}
#page-members .members-official-item-link, #page-members .members-category-item-link {
  display: block;
  height: 16rem;
  border-radius: 1rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-official-item-link, #page-members .members-category-item-link {
    height: 15.7rem;
    padding: 1.6rem;
    text-align: center;
  }
}
#page-members .members-official-item-bg, #page-members .members-category-item-bg {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #d0d0d0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#page-members .members-official-item-bg:after, #page-members .members-category-item-bg:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
}
#page-members .members-official-item-bg img, #page-members .members-category-item-bg img {
  aspect-ratio: 310/160;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-official-item-bg img, #page-members .members-category-item-bg img {
    aspect-ratio: 1/1;
  }
}
#page-members .members-official-item-title, #page-members .members-category-item-title {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #fff;
  position: relative;
  z-index: 1;
}
#page-members .members-official {
  background-color: #fff;
}
#page-members .members-category {
  background-color: #e7e5e2;
}
#page-members .members-category-item.-reports {
  width: 100%;
}
#page-members .members-category-item.-reports .members-category-item-link {
  height: 12.8rem;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-category-item.-reports .members-category-item-link {
    height: 11.8rem;
  }
}
#page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1 {
  border: none;
  background-color: #fff;
  padding-left: 4rem;
  padding-right: 4rem;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1 {
    padding-left: 1.6rem;
    padding-right: 1.6rem;
  }
}
#page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1:before {
  content: none;
}
#page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1 span {
  padding-left: 4rem;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  #page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1 span {
    font-size: 1.8rem;
    text-align: left;
    font-weight: 500;
    line-height: 1.6;
  }
}
#page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1 span:before {
  content: "";
  display: block;
  width: 3rem;
  height: 3.6rem;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="15.046" height="20.061" viewBox="0 0 15.046 20.061"><g transform="translate(-548.634 201)" > <g transform="translate(548.634 -201)" > <rect id="Rectangle_2262" data-name="Rectangle 2262" width="7.524" height="1.254" transform="translate(3.762 8.777)" fill="%23000000" /> <rect id="Rectangle_2263" data-name="Rectangle 2263" width="7.524" height="1.254" transform="translate(3.762 11.284)" fill="%23000000" /><rect id="Rectangle_2264" data-name="Rectangle 2264" width="7.524" height="1.254" transform="translate(3.762 13.793)" fill="%23000000" /><path id="Path_2719" data-name="Path 2719" d="M10.658,2.4l1.989,1.988H10.658Zm-9.4-1.147H9.4V5.643h4.388V18.808H1.254ZM0,0V20.061H15.046V5.015L10.031,0Z" fill="%23000000" /></g></g></svg>');
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: contain;
  aspect-ratio: 15.046/20.061;
  transform: scaleX(-1);
  position: absolute;
  top: calc((100% - 3.6rem) / 2);
  left: 0;
}
@media (hover: hover) {
  #page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1:hover span {
    color: #000;
  }
  #page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1:hover i {
    background-color: #000;
  }
  #page-members .members-category-item.-reports .members-category-item-link.c-btn.-arrow1:hover i:after {
    aspect-ratio: 13/15;
    background-color: #fff;
    clip-path: polygon(25% 50%, 0 0, 100% 50%, 0% 100%);
  }
}

.wp-block-table.is-style-regular table {
  width: 100%;
}
@media screen and (max-width: 767.98px) {
  .wp-block-table.is-style-regular table tbody tr {
    display: block;
    margin-top: 1.6rem;
  }
}
.wp-block-table.is-style-regular table tbody tr th {
  width: 25rem;
  height: 4.7rem;
  text-align: left;
  letter-spacing: 0.12em;
  font-size: 1.6rem;
  padding: 0.8rem 0;
  vertical-align: middle;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .wp-block-table.is-style-regular table tbody tr th {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 5.8rem;
  }
}
.wp-block-table.is-style-regular table tbody tr th:before {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 1.6rem);
  background-color: #d0d0d0;
  position: absolute;
  top: 0.8rem;
  left: 4rem;
}
.wp-block-table.is-style-regular table tbody tr th span {
  display: inline-block;
  width: 4rem;
  margin-right: 1.4rem;
  text-align: center;
  position: relative;
}
.wp-block-table.is-style-regular table tbody tr td {
  border: none;
  padding: 1.6rem 1.2rem;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  line-height: 1.4285714286;
  vertical-align: middle;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .wp-block-table.is-style-regular table tbody tr td {
    display: block;
    width: 100%;
    padding: 0.4rem 1.6rem;
    border-left: none;
  }
}
.wp-block-table.is-style-regular table tbody tr td a {
  display: inline-block;
  padding: 0.5rem 1.2rem;
  line-height: 1;
  border-radius: 0.2rem;
  border: 1px solid #ccc;
  background-color: #f3f2f0;
  margin: 0.2rem;
  color: #7b7b7b;
  font-size: 1.2rem;
  text-align: center;
  min-width: 5.8rem;
  transition: all 0.3s ease 0s;
}
.wp-block-table.is-style-regular table tbody tr td a.is-pdf {
  color: #b23939;
  background-color: #f5e9e9;
  border-color: #d3a2a2;
}
.wp-block-table.is-style-regular table tbody tr td a.is-zip {
  color: #7C671F;
  background-color: #fff7e8;
  border-color: #d5bc94;
}
.wp-block-table.is-style-regular table tbody tr td a.is-excel {
  color: #67883A;
  background-color: #ecf4ec;
  border-color: #a5cea4;
}
.wp-block-table.is-style-regular table tbody tr td a.is-canva {
  color: #1D6560;
  background-color: #f5fafa;
  border-color: #92cdd5;
}
.wp-block-table.is-style-regular table tbody tr td a.is-mp4 {
  color: #5867A5;
  background-color: #f2f3fa;
  border-color: #aab8e3;
}
.wp-block-table.is-style-regular table tbody tr td:nth-last-of-type(3) {
  text-align: left;
}
.wp-block-table.is-style-regular table tbody tr td:nth-last-of-type(3):before {
  content: "";
}
.wp-block-table.is-style-regular table tbody tr td:first-of-type {
  background-color: #f3f2f0;
  border-left: none;
}
.wp-block-table.is-style-regular table tbody tr td:first-of-type:nth-last-of-type(3):before {
  content: "";
}
.wp-block-table.is-style-regular table tbody tr:first-of-type {
  border-top: 1px solid #d0d0d0;
}
.wp-block-table.is-style-regular table tbody tr:first-of-type th,
.wp-block-table.is-style-regular table tbody tr:first-of-type td {
  border-top: 1px solid #d0d0d0;
}
@media screen and (max-width: 767.98px) {
  .wp-block-table.is-style-regular table tbody tr:first-of-type th,
  .wp-block-table.is-style-regular table tbody tr:first-of-type td {
    border-top: none;
  }
}
.wp-block-table.is-style-regular table tbody tr:first-of-type {
  margin-top: 0;
}
.wp-block-table.is-style-regular.new-table {
  margin-bottom: 2.4rem;
}
.wp-block-table.is-style-regular.new-table table tbody tr {
  margin-top: 0;
}
@media screen and (max-width: 767.98px) {
  .wp-block-table.is-style-regular.new-table table tbody tr td {
    display: block;
    width: 100% !important;
    padding: 0.8rem 1.6rem;
  }
}
@media screen and (max-width: 767.98px) {
  .wp-block-table.is-style-regular.new-table table tbody tr td:before {
    content: none;
  }
}
@media screen and (max-width: 767.98px) {
  .wp-block-table.is-style-regular.new-table table tbody tr td.cell-title {
    display: none;
  }
}
.wp-block-table.is-style-regular.new-table table tbody tr td:first-of-type:before {
  content: none;
}
.wp-block-table.is-style-number table tbody tr td:first-of-type {
  width: 4rem;
  text-align: center;
}
.wp-block-table.is-style-number table tbody tr td:first-of-type:nth-last-of-type(3) {
  text-align: left;
}